-- vim:nowrap


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register


mass_register({
    groups = {
        choppy = 2,
        flammable = 2,
        oddly_breakable_by_hand = 3
    },
    shading = 64,
    ladders = {
        ethereal_banana_wood   = { S('Banana Wood Ladder'),         'ethereal:banana_wood',   'ethereal_banana_wood.png'        },
        ethereal_basandra_wood = { S('Basandra Ladder'),            'ethereal:basandra_wood', 'ethereal_basandra_bush_wood.png' },
        ethereal_birch_wood    = { S('Birch Wood Ladder'),          'ethereal:birch_wood',    'moretrees_birch_wood.png'        },
        ethereal_frost_wood    = { S('Frost Wood Ladder'),          'ethereal:birch_wood',    'ethereal_frost_wood.png'         },
        ethereal_olive_wood    = { S('Olive Wood Ladder'),          'ethereal:olive_wood',    'ethereal_olive_wood.png'         },
        ethereal_redwood       = { S('Redwood Ladder'),             'ethereal:redwood_wood',  'ethereal_redwood_wood.png'       },
        ethereal_sakura_wood   = { S('Sakura Wood Ladder'),         'ethereal:sakura_wood',   'ethereal_sakura_wood.png'        },
        ethereal_willow_wood   = { S('Weeping Willow Wood Ladder'), 'ethereal:willow_wood',   'ethereal_willow_wood.png'        },
        ethereal_yellow_wood   = { S('Healing Tree Wood Ladder'),   'ethereal:yellow_wood',   'ethereal_yellow_wood.png'        }
    }
})
